.veridoc-how-its-tabs-section .hidden {
    display: none;
}

.veridoc-main-tab {
    transition: all 0.3s ease;
}

.veridoc-main-tab:not(.is-active):hover {
    background-color: var(--inactive-hover-bg) !important;
}

.veridoc-sub-tab {
    transition: all 0.3s ease;
}

.veridoc-how-its-tabs-section img {
    max-width: 100%;
    height: auto;
}

.veridoc-how-its-tabs-section .aspect-\[4\/5\] {
    aspect-ratio: 4 / 5;
}